Registration Check UAT - Bug #14097

Android - QC1314 - Deposit Account Statement Filtering - Filter of Days

26 July 2022 02:56 PM - Jimmy Phang

Status: Resolved
Priority: Normal
Assignee: Jimmy Phang
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

26 July 2022

100%
0.00 hour
0.00 hour

Description

Entry #1:- View All Account - Select source - Filter Icon - Filter Screen

Evtry #2:- Submenu - Select source - Filter Icon - Filter Screen

Please help to add (120 Days — 150 Days — 180 Days) AFter 90 Days. - Pls Refer to attachment.

History

#1 - 18 August 2022 09:03 AM - Jimmy Phang

- Status changed from New to Resolved

- Assignee changed from sengloong.khoo sengloong.khoo to Jimmy Phang

Tested good

#2 - 19 August 2022 02:20 PM - sengloong.khoo sengloong.khoo

- % Done changed from 0 to 100

Files

QC1314 Adding Days 120 150 180 Days.pptx

19 April 2025

618 KB

26 July 2022

Jimmy Phang
